.block.block .block-content-1332616a82364308882ed93fcfb209d5 {
    opacity: 1;
    padding-top: 0;
    padding-bottom: 0;
}

@media screen and (min-width: 60em) {
    .block.block .block-content-1332616a82364308882ed93fcfb209d5 {
        opacity: 1;
        padding-top: 0;
        padding-bottom: 0;
    }
}


.grid-col-1332616a82364308882ed93fcfb209d5-0-0 {
    padding: 0 0 0 0;
}

@media screen and (min-width: 30em) {
    .grid-col-1332616a82364308882ed93fcfb209d5-0-0 {
        padding: 0 0 0 0;
    }
}

@media screen and (min-width: 60em) {
    .grid-col-1332616a82364308882ed93fcfb209d5-0-0 {
        display: flex;
        padding: 0 0 0 0;
        webkit-flex-basis: 100.000%;
        flex-basis: 100.000%;
        max-width: 100.000%;
    }
}

.grid-col__content-1332616a82364308882ed93fcfb209d5-0-0 {
    padding: 10px 10px 10px 10px;
    justify-content: center;
    background-image: url('../img/original-1.jpg');
    background-repeat: repeat;
    background-size: cover;
    background-position-x: center;
    background-position-y: center;
}

@media screen and (min-width: 30em) {
    .grid-col__content-1332616a82364308882ed93fcfb209d5-0-0 {
        padding: 10px 10px 10px 10px;
        justify-content: center;
        background-image: url('../img/original-1.jpg');
        background-repeat: repeat;
        background-size: cover;
        background-position-x: center;
        background-position-y: center;
    }
}

@media screen and (min-width: 60em) {
    .grid-col__content-1332616a82364308882ed93fcfb209d5-0-0 {
        padding: 10px 20px 10px 20px;
        justify-content: center;
        background-image: url('../img/original-1.jpg');
        background-repeat: repeat;
        background-size: cover;
        background-position-x: center;
        background-position-y: center;
    }
}


.grid-col-1332616a82364308882ed93fcfb209d5-0-1 {
    padding: 0 0 0 0;
}

@media screen and (min-width: 30em) {
    .grid-col-1332616a82364308882ed93fcfb209d5-0-1 {
        padding: 0 0 0 0;
    }
}

@media screen and (min-width: 60em) {
    .grid-col-1332616a82364308882ed93fcfb209d5-0-1 {
        display: flex;
        padding: 0 0 0 0;
        webkit-flex-basis: 100.000%;
        flex-basis: 100.000%;
        max-width: 100.000%;
    }
}

.grid-col__content-1332616a82364308882ed93fcfb209d5-0-1 {
    padding: 10px 10px 10px 10px;
    justify-content: flex-start;
    background-image: linear-gradient(rgb(116, 76, 40), rgb(116, 76, 40));
    background-repeat: repeat;
    background-size: cover;
    background-position-x: center;
    background-position-y: center;
}

@media screen and (min-width: 30em) {
    .grid-col__content-1332616a82364308882ed93fcfb209d5-0-1 {
        padding: 10px 10px 10px 10px;
        justify-content: flex-start;
        background-image: linear-gradient(rgb(116, 76, 40), rgb(116, 76, 40));
        background-repeat: repeat;
        background-size: cover;
        background-position-x: center;
        background-position-y: center;
    }
}

@media screen and (min-width: 60em) {
    .grid-col__content-1332616a82364308882ed93fcfb209d5-0-1 {
        padding: 10px 10px 10px 10px;
        justify-content: flex-start;
        background-image: linear-gradient(rgb(116, 76, 40), rgb(116, 76, 40));
        background-repeat: repeat;
        background-size: cover;
        background-position-x: center;
        background-position-y: center;
    }
}


.pip[data-tower-id="1332616a82364308882ed93fcfb209d5-0-1-0"] {
    color: #ffffff;
}

.pip[data-tower-id="1332616a82364308882ed93fcfb209d5-0-1-0"] a {
    color: #ffffff
}

.pip[data-tower-id="1332616a82364308882ed93fcfb209d5-0-1-0"] {
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 0;
    margin-top: 0;
}

@media screen and (min-width: 30em) {
    .pip[data-tower-id="1332616a82364308882ed93fcfb209d5-0-1-0"] {
        margin-left: auto;
        margin-right: auto;
        margin-bottom: 0;
        margin-top: 0;
    }
}

@media screen and (min-width: 60em) {
    .pip[data-tower-id="1332616a82364308882ed93fcfb209d5-0-1-0"] {
        margin-left: auto;
        margin-right: auto;
        margin-bottom: 0;
        margin-top: 0;
    }
}




.pip[data-tower-id="1332616a82364308882ed93fcfb209d5-0-1-1"] {
    color: #ffffff;
}

.pip[data-tower-id="1332616a82364308882ed93fcfb209d5-0-1-1"] a {
    color: #ffffff
}

.pip[data-tower-id="1332616a82364308882ed93fcfb209d5-0-1-1"] {
    margin-left: auto;
    margin-right: auto;
    margin-top: 0;
}

@media screen and (min-width: 30em) {
    .pip[data-tower-id="1332616a82364308882ed93fcfb209d5-0-1-1"] {
        margin-left: auto;
        margin-right: auto;
        margin-top: 0;
    }
}

@media screen and (min-width: 60em) {
    .pip[data-tower-id="1332616a82364308882ed93fcfb209d5-0-1-1"] {
        margin-left: auto;
        margin-right: auto;
        margin-top: 0;
    }
}




@media screen and (min-width: 60em) {
    .theme-sidebar-layout__sidebar {
        flex: 0 0 280px;
        max-width: 280px;
        order: -1;
    }
}

.theme-sidebar-layout__blocks {
    max-width: 100vw;
}

@media screen and (min-width: 60em) {
    .theme-sidebar-layout__blocks {
        max-width: calc(100% - 280px);
    }
}

.block.block .block-content-275d69d92b9a490982d7ed1572df0eab {
    opacity: 1;
    padding-top: 10px;
    padding-bottom: 50px;
}

@media screen and (min-width: 60em) {
    .block.block .block-content-275d69d92b9a490982d7ed1572df0eab {
        opacity: 1;
        padding-top: 20px;
        padding-bottom: 100px;
    }
}


.grid-col-275d69d92b9a490982d7ed1572df0eab-0-0 {
    padding: 0 0 0 0;
}

@media screen and (min-width: 30em) {
    .grid-col-275d69d92b9a490982d7ed1572df0eab-0-0 {
        padding: 0 0 0 0;
    }
}

@media screen and (min-width: 60em) {
    .grid-col-275d69d92b9a490982d7ed1572df0eab-0-0 {
        display: flex;
        padding: 0 0 0 0;
        webkit-flex-basis: 100.000%;
        flex-basis: 100.000%;
        max-width: 100.000%;
    }
}

.grid-col__content-275d69d92b9a490982d7ed1572df0eab-0-0 {
    padding: 10px 10px 10px 10px;
    justify-content: flex-start;
}

@media screen and (min-width: 30em) {
    .grid-col__content-275d69d92b9a490982d7ed1572df0eab-0-0 {
        padding: 10px 10px 10px 10px;
        justify-content: flex-start;
    }
}

@media screen and (min-width: 60em) {
    .grid-col__content-275d69d92b9a490982d7ed1572df0eab-0-0 {
        padding: 10px 50px 10px 10px;
        justify-content: flex-start;
    }
}


.pip[data-tower-id="275d69d92b9a490982d7ed1572df0eab-0-0-0"] {
    color: #67696c;
}

.pip[data-tower-id="275d69d92b9a490982d7ed1572df0eab-0-0-0"] a {
    color: #ffffff
}

.pip[data-tower-id="275d69d92b9a490982d7ed1572df0eab-0-0-0"].paragraph-pip .rich-text-editable-container,
.pip[data-tower-id="275d69d92b9a490982d7ed1572df0eab-0-0-0"].paragraph-pip .rich-text-editable-content {
    opacity: 0.7;
}

.pip[data-tower-id="275d69d92b9a490982d7ed1572df0eab-0-0-0"] {
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 20px;
    margin-top: 0;
}

@media screen and (min-width: 30em) {
    .pip[data-tower-id="275d69d92b9a490982d7ed1572df0eab-0-0-0"] {
        margin-left: auto;
        margin-right: auto;
        margin-bottom: 20px;
        margin-top: 0;
    }
}

@media screen and (min-width: 60em) {
    .pip[data-tower-id="275d69d92b9a490982d7ed1572df0eab-0-0-0"] {
        margin-left: auto;
        margin-right: auto;
        margin-bottom: 20px;
        margin-top: 0;
    }
}


.pip[data-tower-id="275d69d92b9a490982d7ed1572df0eab-0-0-1"] {
    flex-wrap: wrap;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 0;
    margin-top: 0;
}

@media screen and (min-width: 30em) {
    .pip[data-tower-id="275d69d92b9a490982d7ed1572df0eab-0-0-1"] {
        flex-wrap: nowrap;
        margin-left: auto;
        margin-right: auto;
        margin-bottom: 0;
        margin-top: 0;
    }
}

@media screen and (min-width: 60em) {
    .pip[data-tower-id="275d69d92b9a490982d7ed1572df0eab-0-0-1"] {
        flex-wrap: wrap;
        margin-left: auto;
        margin-right: auto;
        margin-bottom: 0;
        margin-top: 0;
    }
}


.grid-col-275d69d92b9a490982d7ed1572df0eab-0-0-1-0 {
    padding: 0 0 0 0;
    webkit-flex-basis: unset;
    flex-basis: unset;
    max-width: none;
}

@media screen and (min-width: 30em) {
    .grid-col-275d69d92b9a490982d7ed1572df0eab-0-0-1-0 {
        padding: 0 0 0 0;
        webkit-flex-basis: 50.000%;
        flex-basis: 50.000%;
        max-width: 50.000%;
    }
}

@media screen and (min-width: 60em) {
    .grid-col-275d69d92b9a490982d7ed1572df0eab-0-0-1-0 {
        display: flex;
        padding: 0 0 0 0;
        webkit-flex-basis: 100.000%;
        flex-basis: 100.000%;
        max-width: 100.000%;
    }
}

.grid-col__content-275d69d92b9a490982d7ed1572df0eab-0-0-1-0 {
    padding: 10px 10px 10px 10px;
    justify-content: flex-start;
}

@media screen and (min-width: 30em) {
    .grid-col__content-275d69d92b9a490982d7ed1572df0eab-0-0-1-0 {
        padding: 0 0 0 0;
        justify-content: flex-start;
    }
}

@media screen and (min-width: 60em) {
    .grid-col__content-275d69d92b9a490982d7ed1572df0eab-0-0-1-0 {
        padding: 20px 20px 20px 20px;
        justify-content: flex-start;
    }
}


.pip[data-tower-id="275d69d92b9a490982d7ed1572df0eab-0-0-1-0-0"] {
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 30px;
    margin-top: 0;
    width: 100%;
}

@media screen and (min-width: 30em) {
    .pip[data-tower-id="275d69d92b9a490982d7ed1572df0eab-0-0-1-0-0"] {
        margin-left: auto;
        margin-right: auto;
        margin-bottom: 30px;
        margin-top: 0;
        width: 83.33333333333334%;
    }
}

@media screen and (min-width: 60em) {
    .pip[data-tower-id="275d69d92b9a490982d7ed1572df0eab-0-0-1-0-0"] {
        margin-left: auto;
        margin-right: auto;
        margin-bottom: 30px;
        margin-top: 0;
        width: 83.33333333333334%;
    }
}

.pip[data-tower-id="275d69d92b9a490982d7ed1572df0eab-0-0-1-0-0"] .image-media__image-container {
    padding-bottom: 75.18647439085032%;
}


.pip[data-tower-id="275d69d92b9a490982d7ed1572df0eab-0-0-1-0-1"] {
    color: #67696c;
}

.pip[data-tower-id="275d69d92b9a490982d7ed1572df0eab-0-0-1-0-1"] a {
    color: #ffffff
}

.pip[data-tower-id="275d69d92b9a490982d7ed1572df0eab-0-0-1-0-1"].paragraph-pip .rich-text-editable-container,
.pip[data-tower-id="275d69d92b9a490982d7ed1572df0eab-0-0-1-0-1"].paragraph-pip .rich-text-editable-content {
    opacity: 0.7;
}

.pip[data-tower-id="275d69d92b9a490982d7ed1572df0eab-0-0-1-0-1"] {
    margin-left: auto;
    margin-right: auto;
    margin-top: 0;
}

@media screen and (min-width: 30em) {
    .pip[data-tower-id="275d69d92b9a490982d7ed1572df0eab-0-0-1-0-1"] {
        margin-left: auto;
        margin-right: auto;
        margin-top: 0;
    }
}

@media screen and (min-width: 60em) {
    .pip[data-tower-id="275d69d92b9a490982d7ed1572df0eab-0-0-1-0-1"] {
        margin-left: auto;
        margin-right: auto;
        margin-top: 0;
    }
}

.block.block .block-content-b12515d843ca4baf99cd5c0a3f5da9b1 {
    opacity: 1;
    padding-top: 10px;
    padding-bottom: 0;
}

@media screen and (min-width: 60em) {
    .block.block .block-content-b12515d843ca4baf99cd5c0a3f5da9b1 {
        opacity: 1;
        padding-top: 20px;
        padding-bottom: 0;
    }
}


.grid-col-b12515d843ca4baf99cd5c0a3f5da9b1-0-0 {
    padding: 0 0 0 0;
}

@media screen and (min-width: 30em) {
    .grid-col-b12515d843ca4baf99cd5c0a3f5da9b1-0-0 {
        padding: 0 0 0 0;
    }
}

@media screen and (min-width: 60em) {
    .grid-col-b12515d843ca4baf99cd5c0a3f5da9b1-0-0 {
        display: flex;
        padding: 0 0 0 0;
        webkit-flex-basis: 100.000%;
        flex-basis: 100.000%;
        max-width: 100.000%;
    }
}

.grid-col__content-b12515d843ca4baf99cd5c0a3f5da9b1-0-0 {
    padding: 10px 10px 10px 10px;
    justify-content: flex-start;
}

@media screen and (min-width: 30em) {
    .grid-col__content-b12515d843ca4baf99cd5c0a3f5da9b1-0-0 {
        padding: 10px 10px 10px 10px;
        justify-content: flex-start;
    }
}

@media screen and (min-width: 60em) {
    .grid-col__content-b12515d843ca4baf99cd5c0a3f5da9b1-0-0 {
        padding: 10px 10px 10px 10px;
        justify-content: flex-start;
    }
}


.pip[data-tower-id="b12515d843ca4baf99cd5c0a3f5da9b1-0-0-0"] {
    margin-left: auto;
    margin-right: auto;
    margin-top: 0;
}

@media screen and (min-width: 30em) {
    .pip[data-tower-id="b12515d843ca4baf99cd5c0a3f5da9b1-0-0-0"] {
        margin-left: auto;
        margin-right: auto;
        margin-top: 0;
    }
}

@media screen and (min-width: 60em) {
    .pip[data-tower-id="b12515d843ca4baf99cd5c0a3f5da9b1-0-0-0"] {
        margin-left: auto;
        margin-right: auto;
        margin-top: 0;
    }
}

.pip[data-tower-id="b12515d843ca4baf99cd5c0a3f5da9b1-0-0-0"].underscore .navigation-link.navigation-link-active-page span::after {
    background-color: #ffffff;
}

@media screen and (min-width: 30em) {
    .pip[data-tower-id="b12515d843ca4baf99cd5c0a3f5da9b1-0-0-0"].underscore .navigation-link.navigation-link-active-page span::after {
        background-color: #ffffff;
    }
}

@media screen and (min-width: 60em) {
    .pip[data-tower-id="b12515d843ca4baf99cd5c0a3f5da9b1-0-0-0"].underscore .navigation-link.navigation-link-active-page span::after {
        background-color: #ffffff;
    }
}

.pip[data-tower-id="b12515d843ca4baf99cd5c0a3f5da9b1-0-0-0"].underscore .navigation-link:hover span::after {
    background-color: #ffffff;
}

@media screen and (min-width: 30em) {
    .pip[data-tower-id="b12515d843ca4baf99cd5c0a3f5da9b1-0-0-0"].underscore .navigation-link:hover span::after {
        background-color: #ffffff;
    }
}

@media screen and (min-width: 60em) {
    .pip[data-tower-id="b12515d843ca4baf99cd5c0a3f5da9b1-0-0-0"].underscore .navigation-link:hover span::after {
        background-color: #ffffff;
    }
}

.pip[data-tower-id="b12515d843ca4baf99cd5c0a3f5da9b1-0-0-0"].sandwich .navigation-link.navigation-link-active-page span::before {
    background-color: #ffffff;
}

@media screen and (min-width: 30em) {
    .pip[data-tower-id="b12515d843ca4baf99cd5c0a3f5da9b1-0-0-0"].sandwich .navigation-link.navigation-link-active-page span::before {
        background-color: #ffffff;
    }
}

@media screen and (min-width: 60em) {
    .pip[data-tower-id="b12515d843ca4baf99cd5c0a3f5da9b1-0-0-0"].sandwich .navigation-link.navigation-link-active-page span::before {
        background-color: #ffffff;
    }
}

.pip[data-tower-id="b12515d843ca4baf99cd5c0a3f5da9b1-0-0-0"].sandwich .navigation-link.navigation-link-active-page span::after {
    background-color: #ffffff;
}

@media screen and (min-width: 30em) {
    .pip[data-tower-id="b12515d843ca4baf99cd5c0a3f5da9b1-0-0-0"].sandwich .navigation-link.navigation-link-active-page span::after {
        background-color: #ffffff;
    }
}

@media screen and (min-width: 60em) {
    .pip[data-tower-id="b12515d843ca4baf99cd5c0a3f5da9b1-0-0-0"].sandwich .navigation-link.navigation-link-active-page span::after {
        background-color: #ffffff;
    }
}

.pip[data-tower-id="b12515d843ca4baf99cd5c0a3f5da9b1-0-0-0"].sandwich .navigation-link:hover span::before {
    background-color: #ffffff;
}

@media screen and (min-width: 30em) {
    .pip[data-tower-id="b12515d843ca4baf99cd5c0a3f5da9b1-0-0-0"].sandwich .navigation-link:hover span::before {
        background-color: #ffffff;
    }
}

@media screen and (min-width: 60em) {
    .pip[data-tower-id="b12515d843ca4baf99cd5c0a3f5da9b1-0-0-0"].sandwich .navigation-link:hover span::before {
        background-color: #ffffff;
    }
}

.pip[data-tower-id="b12515d843ca4baf99cd5c0a3f5da9b1-0-0-0"].sandwich .navigation-link:hover span::after {
    background-color: #ffffff;
}

@media screen and (min-width: 30em) {
    .pip[data-tower-id="b12515d843ca4baf99cd5c0a3f5da9b1-0-0-0"].sandwich .navigation-link:hover span::after {
        background-color: #ffffff;
    }
}

@media screen and (min-width: 60em) {
    .pip[data-tower-id="b12515d843ca4baf99cd5c0a3f5da9b1-0-0-0"].sandwich .navigation-link:hover span::after {
        background-color: #ffffff;
    }
}

.pip[data-tower-id="b12515d843ca4baf99cd5c0a3f5da9b1-0-0-0"].border :not(.nav-children)>.link>.navigation-link.navigation-link-active-page>span {
    border: 2px solid #ffffff;
}

@media screen and (min-width: 30em) {
    .pip[data-tower-id="b12515d843ca4baf99cd5c0a3f5da9b1-0-0-0"].border :not(.nav-children)>.link>.navigation-link.navigation-link-active-page>span {
        border: 2px solid #ffffff;
    }
}

@media screen and (min-width: 60em) {
    .pip[data-tower-id="b12515d843ca4baf99cd5c0a3f5da9b1-0-0-0"].border :not(.nav-children)>.link>.navigation-link.navigation-link-active-page>span {
        border: 2px solid #ffffff;
    }
}

.pip[data-tower-id="b12515d843ca4baf99cd5c0a3f5da9b1-0-0-0"].border :not(.nav-children)>.link>.navigation-link span:hover {
    border: 2px solid #ffffff;
}

@media screen and (min-width: 30em) {
    .pip[data-tower-id="b12515d843ca4baf99cd5c0a3f5da9b1-0-0-0"].border :not(.nav-children)>.link>.navigation-link span:hover {
        border: 2px solid #ffffff;
    }
}

@media screen and (min-width: 60em) {
    .pip[data-tower-id="b12515d843ca4baf99cd5c0a3f5da9b1-0-0-0"].border :not(.nav-children)>.link>.navigation-link span:hover {
        border: 2px solid #ffffff;
    }
}

.pip[data-tower-id="b12515d843ca4baf99cd5c0a3f5da9b1-0-0-0"].border .nav-children .navigation-link.navigation-link-active-page {
    border: 2px solid #ffffff;
}

@media screen and (min-width: 30em) {
    .pip[data-tower-id="b12515d843ca4baf99cd5c0a3f5da9b1-0-0-0"].border .nav-children .navigation-link.navigation-link-active-page {
        border: 2px solid #ffffff;
    }
}

@media screen and (min-width: 60em) {
    .pip[data-tower-id="b12515d843ca4baf99cd5c0a3f5da9b1-0-0-0"].border .nav-children .navigation-link.navigation-link-active-page {
        border: 2px solid #ffffff;
    }
}

.pip[data-tower-id="b12515d843ca4baf99cd5c0a3f5da9b1-0-0-0"].border .nav-children .navigation-link:hover {
    border: 2px solid #ffffff;
}

@media screen and (min-width: 30em) {
    .pip[data-tower-id="b12515d843ca4baf99cd5c0a3f5da9b1-0-0-0"].border .nav-children .navigation-link:hover {
        border: 2px solid #ffffff;
    }
}

@media screen and (min-width: 60em) {
    .pip[data-tower-id="b12515d843ca4baf99cd5c0a3f5da9b1-0-0-0"].border .nav-children .navigation-link:hover {
        border: 2px solid #ffffff;
    }
}

.pip[data-tower-id="b12515d843ca4baf99cd5c0a3f5da9b1-0-0-0"].fill :not(.nav-children)>.link>.navigation-link.navigation-link-active-page>span {
    background-color: #ffffff;
}

@media screen and (min-width: 30em) {
    .pip[data-tower-id="b12515d843ca4baf99cd5c0a3f5da9b1-0-0-0"].fill :not(.nav-children)>.link>.navigation-link.navigation-link-active-page>span {
        background-color: #ffffff;
    }
}

@media screen and (min-width: 60em) {
    .pip[data-tower-id="b12515d843ca4baf99cd5c0a3f5da9b1-0-0-0"].fill :not(.nav-children)>.link>.navigation-link.navigation-link-active-page>span {
        background-color: #ffffff;
    }
}

.pip[data-tower-id="b12515d843ca4baf99cd5c0a3f5da9b1-0-0-0"].fill :not(.nav-children)>.link>.navigation-link span:hover {
    background-color: #ffffff;
}

@media screen and (min-width: 30em) {
    .pip[data-tower-id="b12515d843ca4baf99cd5c0a3f5da9b1-0-0-0"].fill :not(.nav-children)>.link>.navigation-link span:hover {
        background-color: #ffffff;
    }
}

@media screen and (min-width: 60em) {
    .pip[data-tower-id="b12515d843ca4baf99cd5c0a3f5da9b1-0-0-0"].fill :not(.nav-children)>.link>.navigation-link span:hover {
        background-color: #ffffff;
    }
}

.pip[data-tower-id="b12515d843ca4baf99cd5c0a3f5da9b1-0-0-0"].fill .nav-children .navigation-link.navigation-link-active-page {
    background-color: #ffffff;
}

@media screen and (min-width: 30em) {
    .pip[data-tower-id="b12515d843ca4baf99cd5c0a3f5da9b1-0-0-0"].fill .nav-children .navigation-link.navigation-link-active-page {
        background-color: #ffffff;
    }
}

@media screen and (min-width: 60em) {
    .pip[data-tower-id="b12515d843ca4baf99cd5c0a3f5da9b1-0-0-0"].fill .nav-children .navigation-link.navigation-link-active-page {
        background-color: #ffffff;
    }
}

.pip[data-tower-id="b12515d843ca4baf99cd5c0a3f5da9b1-0-0-0"].fill .nav-children .navigation-link:hover {
    background-color: #ffffff;
}

@media screen and (min-width: 30em) {
    .pip[data-tower-id="b12515d843ca4baf99cd5c0a3f5da9b1-0-0-0"].fill .nav-children .navigation-link:hover {
        background-color: #ffffff;
    }
}

@media screen and (min-width: 60em) {
    .pip[data-tower-id="b12515d843ca4baf99cd5c0a3f5da9b1-0-0-0"].fill .nav-children .navigation-link:hover {
        background-color: #ffffff;
    }
}

.pip[data-tower-id="b12515d843ca4baf99cd5c0a3f5da9b1-0-0-0"] .nav-pip .link a,
.pip[data-tower-id="b12515d843ca4baf99cd5c0a3f5da9b1-0-0-0"] .link a {
    color: #6b5321;
}

.pip[data-tower-id="b12515d843ca4baf99cd5c0a3f5da9b1-0-0-0"] .link a.navigation-link-active-page {
    color: #f5821f;
}

.pip[data-tower-id="b12515d843ca4baf99cd5c0a3f5da9b1-0-0-0"] .navigation-link:hover {
    color: #f5821f;
}

.pip[data-tower-id="b12515d843ca4baf99cd5c0a3f5da9b1-0-0-0"] .navigation-link:hover svg {
    fill: #f5821f;
}

.pip[data-tower-id="b12515d843ca4baf99cd5c0a3f5da9b1-0-0-0"] .desktopLinks .nav-children.nav-children.nav-children.nav-children.nav-children .link a {
    color: #6b5321;
}

.pip[data-tower-id="b12515d843ca4baf99cd5c0a3f5da9b1-0-0-0"] .desktopLinks .nav-children.nav-children.nav-children.nav-children.nav-children .navigation-link:hover {
    color: #f5821f;
}

.pip[data-tower-id="b12515d843ca4baf99cd5c0a3f5da9b1-0-0-0"] .navigation-link {
    font-family: Adelle;
}

.pip[data-tower-id="b12515d843ca4baf99cd5c0a3f5da9b1-0-0-0"] .mobile-content:not(.active) .mobile-menu-button {
    background-color: rgba(103, 105, 108, 0.35);
}

.pip[data-tower-id="b12515d843ca4baf99cd5c0a3f5da9b1-0-0-0"] .mobile-content.active .mobile-wrapper {
    background-color: rgba(103, 105, 108, 0.98);
}

.pip[data-tower-id="b12515d843ca4baf99cd5c0a3f5da9b1-0-0-0"] .mobile-menu-trigger,
.pip[data-tower-id="b12515d843ca4baf99cd5c0a3f5da9b1-0-0-0"] .mobile-menu-trigger:before,
.pip[data-tower-id="b12515d843ca4baf99cd5c0a3f5da9b1-0-0-0"] .mobile-menu-trigger:after {
    background-color: #6b5321;
}

.pip[data-tower-id="b12515d843ca4baf99cd5c0a3f5da9b1-0-0-0"] .mobile-content.active .mobile-menu-trigger:before,
.pip[data-tower-id="b12515d843ca4baf99cd5c0a3f5da9b1-0-0-0"] .mobile-content.active .mobile-menu-trigger:after {
    background-color: #ffffff;
}

.pip[data-tower-id="b12515d843ca4baf99cd5c0a3f5da9b1-0-0-0"] .mobile-content .mobile-wrapper li a {
    color: #ffffff;
}

.pip[data-tower-id="b12515d843ca4baf99cd5c0a3f5da9b1-0-0-0"] .link-wrapper-mobile .navigation-link-active-page {
    border-color: #ffffff;
}

.pip[data-tower-id="b12515d843ca4baf99cd5c0a3f5da9b1-0-0-0"] .desktopLinks .nav-children {
    background-color: #67696c;
}

.pip[data-tower-id="b12515d843ca4baf99cd5c0a3f5da9b1-0-0-0"] .link svg {
    fill: #ffffff;
}

.pip[data-tower-id="b12515d843ca4baf99cd5c0a3f5da9b1-0-0-0"] .desktopLinks .nav-children.nav-children.nav-children.nav-children.nav-children a {
    color: #ffffff;
}

.pip[data-tower-id="b12515d843ca4baf99cd5c0a3f5da9b1-0-0-0"] .link-placeholder {
    color: #ffffff;
}

.pip[data-tower-id="b12515d843ca4baf99cd5c0a3f5da9b1-0-0-0"].navigation-pip--vertical .desktopLinks>.link {
    margin-top: 16px;
    margin-bottom: 16px;
}

.pip[data-tower-id="b12515d843ca4baf99cd5c0a3f5da9b1-0-0-0"].navigation-pip--horizontal .desktopLinks>.link {
    margin-left: 16px;
    margin-right: 16px;
}

.block.block .block-content-da23d69a4df2492a8375e283de91d3a4 {
    opacity: 1;
    padding-top: 0;
    padding-bottom: 0;
}

@media screen and (min-width: 60em) {
    .block.block .block-content-da23d69a4df2492a8375e283de91d3a4 {
        opacity: 1;
        padding-top: 0;
        padding-bottom: 0;
    }
}


.grid-col-da23d69a4df2492a8375e283de91d3a4-0-0 {
    padding: 0 0 0 0;
}

@media screen and (min-width: 30em) {
    .grid-col-da23d69a4df2492a8375e283de91d3a4-0-0 {
        padding: 0 0 0 0;
    }
}

@media screen and (min-width: 60em) {
    .grid-col-da23d69a4df2492a8375e283de91d3a4-0-0 {
        display: flex;
        padding: 0 0 0 0;
        webkit-flex-basis: 100.000%;
        flex-basis: 100.000%;
        max-width: 100.000%;
    }
}

.grid-col__content-da23d69a4df2492a8375e283de91d3a4-0-0 {
    padding: 10px 10px 10px 10px;
    justify-content: flex-start;
}

@media screen and (min-width: 30em) {
    .grid-col__content-da23d69a4df2492a8375e283de91d3a4-0-0 {
        padding: 10px 10px 10px 10px;
        justify-content: flex-start;
    }
}

@media screen and (min-width: 60em) {
    .grid-col__content-da23d69a4df2492a8375e283de91d3a4-0-0 {
        padding: 0 0 0 0;
        justify-content: flex-start;
    }
}


.pip[data-tower-id="da23d69a4df2492a8375e283de91d3a4-0-0-0"] {
    margin-left: auto;
    margin-right: auto;
    margin-top: 0;
    width: 100%;
}

@media screen and (min-width: 30em) {
    .pip[data-tower-id="da23d69a4df2492a8375e283de91d3a4-0-0-0"] {
        margin-left: auto;
        margin-right: auto;
        margin-top: 0;
        width: 100%;
    }
}

@media screen and (min-width: 60em) {
    .pip[data-tower-id="da23d69a4df2492a8375e283de91d3a4-0-0-0"] {
        margin-left: auto;
        margin-right: auto;
        margin-top: 0;
        width: 100%;
    }
}

.pip[data-tower-id="da23d69a4df2492a8375e283de91d3a4-0-0-0"] .image-media__image-container {
    padding-bottom: 5.052631578947368%;
}